.footer-inner{padding: 70px 0 66px;font-family: 'Paperlogy', sans-serif;}
.footer-inner .util-box ul{display: flex;justify-content: center;gap: 5px 30px;flex-wrap: wrap;}
.footer-inner .util-box ul li{position: relative;}
.footer-inner .util-box ul li:not(:first-child):before{content: '';width: 1px;height: 17px;background: #E1E1E1;position: absolute;left: -15px;top: 0;bottom:0;margin: auto;}
.footer-inner .util-box ul li a{font-weight: 500;font-size: 16px;line-height: 100%;color: #E1E1E1;white-space: nowrap;}
.footer-inner .util-box ul li.active a{color: #F6BD38;}

.footer-inner .logo-box{text-align: center;padding: 80px 0;max-width: 460px;margin: auto;border-bottom: 2px dotted rgba(255, 255, 255, 0.3);}
.footer-inner .info-box{text-align: center;font-weight: 500;font-size: 16px;line-height: 150%;letter-spacing: -0.02em;color: #E1E1E1;display: flex;flex-direction: column;align-items: center;gap: 24px;padding: 24px 0 0;margin-bottom: 80px;}
.footer-inner .info-box p{display: flex;gap: 0 20px;flex-wrap: wrap;justify-content: center;}
.footer-inner .info-box p span{display: flex;gap: 0 15px;white-space: nowrap;}

.footer-inner .related-box{display: flex;gap: 20px 40px;justify-content: center;flex-wrap: wrap;}
.related-site-wrap{position:relative;width:208px;}
.related-site-wrap > a{display:block;padding:9px 50px 9px 24px;border: 1px solid #fff;border-radius: 6px;position:relative;box-sizing: border-box;}
.related-site-wrap > a span{font-family: 'Pretendard', sans-serif;font-weight: 500;font-size: 16px;line-height: 28px;color: #FFFFFF;}
.related-site-wrap > a span:after{content:'';display:inline-block;position:absolute;top:0;bottom: 0;margin: auto;right:24px;width:16px;height:8px;background:url(../img/common/select.png) no-repeat center / contain;}
.related-site-wrap > a.active span:after{transform: rotate(180deg);} 
.related-site-wrap .related-site-box{display:none;position:absolute;bottom:100%;left:0;z-index:50;width:100%;box-sizing:border-box;}
.related-site-wrap .related-site-box ul{padding:20px;background: #fff;margin-bottom: 2px;max-height:300px;overflow-y:auto;border-radius: 6px;}
.related-site-wrap .related-site-box ul > li:not(:last-child){padding-bottom: 10px;}
.related-site-wrap .related-site-box ul > li > a{display:block;position:relative;font-size:16px;color:#333;line-height:26px;}
.related-site-wrap .related-site-box ul > li:hover > a{color: #003378;}

@media(max-width: 768px){
	.footer-inner .logo-box{padding: 40px 0;}
	.footer-inner .info-box{margin-bottom: 40px;}
	.footer-inner .related-box{flex-direction: column;}
	.related-site-wrap{width: 100%;}
}